/* Theme */
#switcher .theme-click {
	background-color: #2d63a3;
}
/* Buttons*/
.mn-nav-btn {
	background-color:  #2d63a3;
}
.btn-primary {
	background: rgb(0,134,201);
    background: linear-gradient(0deg, rgba(0,134,201,1) 0%, rgba(74,110,179,1) 100%);
    border-radius: 8px;
}
.btn-white-primary {
	color: #2d63a3;
}
/* Blog */
.mn-blog:hover .mn-blog-category {
	background-color:  #2d63a3;
}
/* About Icons */
.mn-about-content ul>li .fa {
	color: #2d63a3;
}
/* Price Table */
.mn-price-popular {
	background-color: #2d63a3;
}
/* Icon color */
.mn-icontext .mn-icon,.navbar-default.mn-primary-navbar .navbar-nav>li>a:hover,.navbar-default.mn-primary-navbar .navbar-nav>li>a:focus {
	color: #2d63a3;
}

.mn-primary{
    color: #2d63a3;
}

.mn-section-heading .mn-primary {
    color: #2d63a3;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #2d63a3;
}

/*Experienced events speaker*/
.mn-icons {
    background-color: #2d63a3;
}

/*feature-icon*/

.feature-icon {
    background-color: #4372e3;
    border-color: #d2defa;
}

.feature-card:hover .feature-icon {
    background-color: rgba(210, 222, 250, 0.5215686274509804);
    border-color: #4372e3;
}

.feature-card:hover .feature-icon span {
    color: #4372e3;
}

img.body {
    border: 0px solid #2d63a3;
    border-style: double;
    padding: 4px;
    border-radius: 8px 8px 0 0;
}

img.bodyspace {
    border: 0px solid;
    border-radius: 8px;
}

@media (max-width: 765px) {

img.bodyspace {
    margin-top: 75px;
}

}

.spacelabel{

}
.spacelabelbg {
    margin-bottom: 15px;
}
h2.spacelabel {
    color:#2d63a3;
    font-weight: 800;
}
img.pageaccent{
    width: 55%;
    align-self: center;
}
.tabarea {
	margin-top: 25px;
}

.collapsible {
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: center;
    outline: none;
    font-size: 15px;
	margin-bottom: 20px;
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
    font-weight: 700;
	background-color: #000;
    color: #ffffff;
	
}

.collapsible img {
	vertical-align: text-bottom;
	}

.active, .collapsible:hover {
    background-color: #fff;
	color: #333333;
}

.tabcontent {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #fff;
	margin-top: -10px;
}

.tabcontent p {
    font-size: 16px;
    padding: 20px 0;
	}

.downarrow {
	display: inline-block;
	position: absolute;
	right: 15px;
}

.vendorlogobox {
	margin: 0 auto;
	text-align: center;
}

.vendorlogo{
    max-width:250px; 
    width: 100%;
    padding-bottom: 20px;
    margin: 0 auto;
	text-align: center;
}

.vendorpad {
	padding-top: 25px;
}
